{
    "name": "域名交易插件",
    "brief": "首页最新、新评后面加一个集市，只有点击集市后右侧输出防诈骗警示，并展示集市域名列表与弹窗详情，支持后台下架管理。",
    "version": "1.0",
    "bbs_version": "4.0.4",
    "installed": 1,
    "enable": 1,
    "hooks_rank": [],
    "dependencies": []
}